/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 20:34:44
*/


#pc-body-content input[type="submit"] {
    margin: 20px 0 20px 140px;
    padding: 5px 50px 5px 10px;
    width: 70px;
    text-align:center;
    float: none;
}

#pc-header-navigation #pc-header-navigation-home a {
    float:left;
}

#pc-header-navigation-selfservice {  
    float:right !important;
}

#pc-header-navigation-selfservice a{  
    float:none !important;
}

#pc-header-navigation ul{
    overflow: hidden;
}

#pc-header-navigation a{
   font-weight:bold;
}

#pc-header-promoBox {
  display: none;
}